/ comp / gb / object / call
Object.Call (gb)
Syntax

    STATIC FUNCTION Call ( Object AS Object, Method AS String [ , Arguments AS Array ] ) AS Variant

Calls an object method dynamically.

- Object is the object reference.
- Method is the name of the method.
- Arguments is an array of all parameters passed to the method. If the method takes no argument, that can be omitted.

If the specified method is a function, then its return value becomes the return value of Object.Call.